Viktigt: Uppdatera WP Super Cache omgående

Det finns en allvarlig säkerhetslucka i det populära WordPress-tillägget WP Super Cache. Vi rekommenderar dig därför att omgående logga in på dina WordPress-sajter och uppdatera till senaste versionen för att minska risken att din sajt blir hackad.

Även om du inte vet med dig att du använder WP Super Cache bör du logga in och titta på din installation då detta är ett tillägg som vi automatiskt lägger in i alla WordPress-sajter som installeras via vår steg-för-steg-guide och One click installer.

Det är alltid viktigt att hålla både WordPress självt och alla tillägg du använder uppdaterade till senaste versionerna för att täppa till säkerhetshål och åtgärda buggar. I det här fallet rör det sig om en allvarlig säkerhetsbrist som innebär att en hackare enkelt kan köra vilken kod som helst på din sajt.

För att uppdatera tillägg gör du så här:

  1. Logga in i WordPress
  2. Klicka på “Tillägg”
  3. Klicka på “uppdatera nu” i den gula listan intill de tillägg du vill uppdatera
Dela detta inlägg:

Lämna ett svar

Din e-postadress kommer inte publiceras.